Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

WHY SHOULD I HAVE TO BUY A NEW COMPUTER TO RUN FIREFOX,WHEN I HAVE OS 10.5?

  • 1 Antwort
  • 5 haben dieses Problem
  • 125 Aufrufe
  • Letzte Antwort von user633449

more options

It's ridiculous that I should have to buy a new computer to run Firefox,just because I have OS 10.5. You must think people are made of money.

Alle Antworten (1)

more options

First off you should update to Firefox 16.0.2, which is the latest version of Firefox that will run on your PC. It isn't the most modern, but it's faster and more secure that 3.5.

We dropped support for Mac 10.5 just like we drop support for other old operating systems. The userbase on it is decreasing (due to users upgrading) and continuing to support it is hold back innovation for more modern Operating Systems.

As for why it is considered old, blame Apple. They released 10.5 in 2007 and stopped supporting it in 2009. Because you have an Intel Processor you can probably upgrade to Mac 10.6, which should be something like $20USD.